﻿
    <div class="container container-main about-container" id="page-wrap">
        <div class="row">
            <div class="site-area">
               <h2>Sitemap</h2>
            <div class="col-md-3 col-xs-12 col-sm-3">
                <h5 class="header">Home</h5>
                <ul>
                    <li><a href="/insurance">Insurance</a></li>
                    <li><a href="/offers">Offers</a></li>
                    <li><a href="/studentpursuit">Student Pursuit</a></li>
                    <li><a href="/featured">Featured</a></li>
                    <li><a href="healthyway">Healthy Way</a></li>
                    <!--<li><a href="/search/results">My Search</a></li>-->
                </ul>
            </div>

            <div class="col-md-3 col-xs-12 col-sm-3">
                <h5 class="header">COMPANY</h5>
                <ul>
                    <li><a href="/aboutus">About Us</a></li>
                    <li><a href="/contactus">Contact Us</a></li>
                    <li><a href="javascript:window.open('docs/DpTermsOfUsage.pdf')">Terms of Service</a></li>
                    <li><a href="javascript:window.open('docs/PrivacyPolicy.pdf')">Privacy Policy</a></li>
                    <!--<li><a href="/sitemap">Sitemap</a></li>-->
                    <li><a href="/Promo">Promo</a></li>
                  
                </ul>
            </div>

            <div class="col-md-3 col-xs-12 col-sm-3">
                <h5 class="header">Product</h5>
                <ul>
                    <li><a href="#">Student Pursuit</a></li>
                    <li><a href="/featured">Featured</a></li>
                    <li><a href="/insurance">Insurance</a></li>
                    <li><a href="/offers">Offers</a></li>
                </ul>
            </div>

            <div class="col-md-3 col-xs-12 col-sm-3">
                <h5 class="header">Social</h5>
                <ul>
                    <li><a href="https://doctorpursuit.wordpress.com/" target="_blank">Blog</a></li>
                    <!--<li><a target="_blank" href="https://www.amazon.in/b?_encoding=UTF8&tag=d00c2-21&linkCode=ur2&linkId=8e2a7c10b7087fde54ddc78fbe2148f2&camp=3638&creative=24630&node=1389375031">Best TV Deal</a><img src="//ir-in.amazon-adsystem.com/e/ir?t=d00c2-21&l=ur2&o=1" width="1" height="1" border="0" alt="" style="border:none !important; margin:0px !important;" /></li>
                    <li><a target="_blank" href="https://www.amazon.in/mobile-phones/b/ref=sv_e_1?ie=UTF8&node=1389401031&_encoding=UTF8&tag=d00c2-21&linkCode=ur2&linkId=c81404b293271bf4cacc29fa81091907&camp=3638&creative=24630">Phone Deal</a><img src="//ir-in.amazon-adsystem.com/e/ir?t=d00c2-21&l=ur2&o=1" width="1" height="1" border="0" alt="" style="border:none !important; margin:0px !important;" /></li>
                    <li><a target="_blank" href="https://www.amazon.in/Laptops/b/ref=sv_e_3?ie=UTF8&node=1375424031&_encoding=UTF8&tag=d00c2-21&linkCode=ur2&linkId=b0b053aa9379beb308d300e887ca7049&camp=3638&creative=24630">Laptop Deal</a><img src="//ir-in.amazon-adsystem.com/e/ir?t=d00c2-21&l=ur2&o=1" width="1" height="1" border="0" alt="" style="border:none !important; margin:0px !important;" /></li>-->
                </ul>
            </div>
          </div>
        </div>
    </div>
   
